/* Banner Css Start Here */
.productdetail-banner {
    background-image: url(../img/cartbanner.png);
    height: 420px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.productdetail-banner .contentDv {
    margin-bottom: -17%;
    position: relative;
}
.productdetail-banner .contentDv:after {
    content: '';
    background: #fff;
    width: 2px;
    height: 70%;
    position: absolute;
    right: 0;
    top: 0;
}
.productdetail-banner .contentDv h2.title {
    font-size: 49px;
    letter-spacing: 20px;
    padding-left: 19px;
}
.productdetail-banner .contentDv h2.title span {
    color: #1B7908;
}
.productdetail-banner .contentDv .image-box figure img {
    width: 22%;
}
/* Banner Css End Here */

/* Product Detail Css Start Here */
.productdetail {
    padding: 90px 0;
}
.productdetail .head {
    text-align: center;
    padding-bottom: 60px;
}
.productdetail .head h3 {
    font-family: 'Montserrat';
    font-size: 30px;
    color: #334060;
    font-weight: 900;
    letter-spacing: 9px;
}
.productdetail .image-box {
    margin-right: 10%;
}
.productdetail .image-box figure {
    position: relative;
}
.productdetail .image-box figure:before {
    content: '';
    background: #DFEAEF;
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 10px;
    z-index: -1;
    left: 35px;
    top: 35px;
}
.productdetail .image-box figure img {
    width: 100%;
}
.productdetail .details .name h4 {
    color: #334060;
    font-size: 21px;
    font-weight: 800;
    text-transform: unset;
    padding-bottom: 30px;
}
.productdetail .details .price h2 {
    font-size: 43px;
    color: #334060;
    font-weight: 600;
    padding-bottom: 15px;
}
.productdetail .details p {
    font-size: 16px;
    color: #606267;
}
.productdetail .details .reviewsDv {
    display: flex;
    align-items: center;
}
.productdetail .details .reviewsDv .reviewNmbr p {
    margin-bottom: 0;
    margin-left: 15px;
    font-family: 'Poppins';
    color: #666666;
    font-size: 14px;
}
.productdetail .details .reviewsDv {
    padding-bottom: 35px;
}
.productdetail .details .quantityAddtocart {
    display: flex;
    align-items: center;
}
.productdetail .details .quantityAddtocart .qty label {
    margin: 0;
    font-size: 15px;
    color: #141414;
    font-family: 'Poppins';
    font-weight: 500;
    padding-right: 20px;
}
.productdetail .details .quantityAddtocart input {
    border: 0;
    background: #F2F2F2;
    width: 40px;
    height: 50px;
    border-radius: 10px;
    margin-right: 40px;
    text-align: center;
}
.productdetail .details .quantityAddtocart .add_cart button {
    border: 0;
    background: #334060;
    color: #fff;
    font-family: 'Poppins';
    font-size: 15px;
    font-weight: 500;
    padding: 14px 40px;
    border-radius: 7px;
    cursor: pointer;
}
.productdetail .leaf-one {
    position: absolute;
    left: -18%;
    top: -19%;
    z-index: -2;
}
.productdetail .leaf-one figure img {
    width: 70%;
}
.productdetail .details  .leaf-two {
    position: absolute;
    right: 0;
    top: 30%;
    z-index: -1;
}
.reviews_section {
    padding: 40px 0 80px;
}
.reviews_section ul.nav-tabs {
    background: #090B10;
    border-radius: 5px;
    margin-bottom: 15px;
}
.reviews_section ul.nav-tabs li.nav-item .nav-link {
    padding: 20px 20px;
    border: 0;
    font-family: 'Poppins';
    font-size: 14px;
    color: #FFFFFF;
    border-radius: 0;
}
.reviews_section ul.nav-tabs li.nav-item .nav-link.active {
    background: #334060;
}
.reviews_section ul.nav-tabs li.nav-item:first-child .nav-link {
    border-radius: 5px 0 0 5px;
}
.reviews_section .tab-pane .clientReviews {
    margin-bottom: 60px;
}
.reviews_section .tab-pane .clientReviews:last-child {
    margin: 0;
}
.reviews_section .tab-pane .clientReviews {
    display: flex;
    align-items: flex-start;
}
.reviews_section .tab-pane .topBar {
    padding-bottom: 20px;
}
.reviews_section .tab-pane .topBar h5 {
    font-family: 'Poppins';
    font-size: 15px;
    color: #141414;
    font-weight: 500;
}
.reviews_section .tab-pane {
    padding: 0 30px;
}
.reviews_section .tab-pane .clientReviews .img-box {
    min-width: 80px;
}
.reviews_section .tab-pane .clientReviews .txtDv h6 {
    color: #000;
    font-family: 'Poppins';
    font-size: 12px;
}
.reviews_section .tab-pane .clientReviews .txtDv  p {
    color: #3D3D3D;
    margin-bottom: 0;
}
.reviews_section .heading {
    padding-top: 30px;
}
.reviews_section .heading h5 {
    font-size: 15px;
    color: #000;
    font-family: 'Poppins';
    font-weight: 500;
    padding-bottom: 15px;
}
.reviews_section .form-group label {
    font-size: 13px;
    color: #666666;
    font-weight: 500;
}
.reviews_section .form-group .form-control {
    background: #F2F2F2;
    border: 0;
    padding: 14px 20px;
    border-radius: 5px;
}
.reviews_section .form-group textarea {
    height: 100px;
    resize: none;
}
.reviews_section .form-group button {
    border: 0;
    padding: 15px 40px;
    background: #334060;
    color: #fff;
    font-size: 14px;
    font-family: 'Poppins';
    font-weight: 500;
    border-radius: 6px;
    margin-top: 15px;
    cursor: pointer;
}
.reviews_section .tab-pane .reviewleaf {
    position: absolute;
    left: -18%;
    top: 35%;
    z-index: -1;
}
.reviews_section .tab-pane .reviewleaf figure img {
    width: 85%;
}
/* Product Detail Css Start Here */